# Uses of Interface
writer2xhtml.api.ConverterResult

## Uses of ConverterResult in writer2xhtml.api

Methods in writer2xhtml.api that return ConverterResult
Modifier and Type
Method
Description
`ConverterResult`
Converter.`convert(File source, String sTargetFileName)`
Convert a document
`ConverterResult`
Converter.`convert(InputStream is, String sTargetFileName)`
Convert a document
`ConverterResult`
Converter.`convert(Document dom, String sTargetFileName, boolean bDestructive)`
Convert a document